pack.pajinyi.name=Pajinyi Random Thing
pack.pajinyi.desc.1=
pack.pajinyi.desc.2=
pack.pajinyi.desc.3=
pack.pajinyi.chair.desc.1=
pack.pajinyi.chair.desc.2=
pack.pajinyi.chair.desc.3=

model.pajinyi.pajinyi.name=Pajinyi
model.pajinyi.reiuji_utsuho.name=Reiuji Utsuho
model.pajinyi.yakumo_yukari.name=Yakumo Yukari
model.pajinyi.full_moon_little_red_riding.name=Full Moon Little Red Riding
model.pajinyi.ptilopsis.name=Ptilopsis
model.pajinyi.g41.name=G41
model.pajinyi.mystia_lorelei.name=Mystia Lorelei
model.pajinyi.nanachi.name=Nanachi

model.pajinyi.desc=
model.reiuji_utsuho.desc=
model.yakumo_yukari.desc=
model.full_moon_little_red_riding.desc=
model.ptilopsis.desc=
model.g41.desc=
model.mystia_lorelei.desc=
model.nanachi.desc=

model.pajinyi.guahua1.name=Paint
model.pajinyi.windmill.name=Windmill
